Subject: Re: bug#76300: [PATCH] Add Spanish translation for refcard.tex

From: Elijah G <[email-masked]>
Date: Sat, 15 Feb 2025 00:15:09 -0600

El vie., 14 de febrero de 2025 11:55 p. m., Eli Zaretskii <[email-masked]>
escribió:

> > From: Elijah Gabe Perez <[email-masked]>
> > Date: Fri, 14 Feb 2025 23:11:12 -0600
> >
> > This is a patch series that I already have ready for several translations
> > for some refcards.
> >
> > This patch only contains the translation for `refcard.tex'.
>
> Does producing a PDF file from this require some special TeX setup,
> like installing some fonts?  If so, please describe them.
>

Not much in particular, it just mostly uses
accents (´) and tildes (~), which is the same
setup as the Portuguese refcard version.
>From what I saw, it doesn't require any extra
font.

> I also made changes (in another patch) to the Makefile and README for
> > translations.
>
> I don't see that in the patch.  Did you miss that?
>

No, I didn't send it as I wanted to make sure they
were for separate patches, i will send it
tomorrow.

Also, I think this should be in NEWS.

I'll add it to the patch.

> > I'm not sure if I should upload the other patches in separate threads
> > or upload them as one here.
>
> I think a separate pat6ch for each translation is better.
>

Okay, I'll send on this thread them tomorrow.

---

- E.G